Problem building Karmic PHP

Bug #409775 reported by Andreas Olsson on 2009-08-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
php5 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: php5

Can't php5 5.2.10.dfsg.1-1ubuntu1 to build on a current Karmic system.

I'm working of a freshly default installation of Karmic alpha-3 server (amd64), with all upgrades applied.

The preparation I've done are basically:
  apt-get install build-essential ubuntu-dev-tools
  apt-get build-dep php5
  apt-get source php5

I'm using debuild to perfect the actual build (attempt).

Attaching a text file with all the output and errors I recieve.

Andreas Olsson (andol) wrote :
Andreas Olsson (andol) on 2009-08-06
description: updated
Andreas Olsson (andol) wrote :

For what it's worth, building using pbuilder gives the same result.

Also tried installing a i386 system, without it resulting in any different outcome.

Andreas Olsson (andol) wrote :

Marking this bug as a duplicate of bug #411890, as that report seems to include more useful information.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments